Subject: [MMUSIC] BUNDLE: PR on s/"m=" line/"m=" section

From: Christer Holmberg <[email-masked]>
Date: Thu, 2 Nov 2017 13:50:52 +0000

Hi,

Ok, folks, the final act for getting BUNDLE out of the WG has started.

Based on previous discussions, I have created a BUNDLE PR which replaces “m=“ line with “m=“ section, in order to be consistent with other specs.

I also replaced “associated address” with “assign address”, and due to the change above I also managed to get rid of a number of other “associate” instances.

The PR is based on Taylor’s PR, but that also contains a number of other changes. We may still do those too, but due to the size of the document (and the number of changes) I prefer each PR to focus on one thing.

https://github.com/cdh4u/draft-sdp-bundle/pull/38

Regards,

Christer